Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000006OpenIVGeneralpublic2011-02-10 23:092011-02-10 23:10
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version0.9.1 (build 233) 
Target Version0.9.1 (build 235)Fixed in Version0.9.1 (build 235) 
Summary0000006: OpenIV don't remember last export folder path
DescriptionOpenIV don't remember last export folder path
TagsNo tags attached.
GameGTA IV
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-02-10 23:09 GooD-NTS New Issue
2011-02-10 23:09 GooD-NTS Status new => assigned
2011-02-10 23:09 GooD-NTS Assigned To => GooD-NTS
2011-02-10 23:10 GooD-NTS Status assigned => closed
2011-02-10 23:10 GooD-NTS Resolution open => fixed
2011-02-10 23:10 GooD-NTS Fixed in Version => 0.9.1 (build 235)
2011-02-12 21:34 GooD-NTS Category General => General (Общая)
2014-06-09 09:34 GooD-NTS Category General (Общая) => General


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker